.overview{
padding: 30px 10px 0px 20px;
    border: 1px solid rgb(217, 224, 235);
    border-radius: 8px;
    margin: 0px 0px 0;
    background-color: rgb(243, 245, 251);

}
.customList li:before {
    content: '';
    background-image: url(/sites/zweb/images/crm/images/crm-tut-sprite.svg);
    width: 18px;
    height: 20px;
    position: absolute;
    left: -36px;
    top: 7px;
}
.mytitle {
margin-bottom : 25px;
    font-size: 14px;
    color: #736f6f;
}
.notes-1 {
    width: 95%;
    padding: 16px 18px 10px;
    margin: 30px 0;
    background: #ecf9ff;
    position: relative;
    border-left: 4px solid #c2deff;
}
.contents {
    padding: 20px 20px;
    border: 1px solid rgb(217, 224, 235);
    border-radius: 8px;
    margin: 30px 0px 0;
    background-color: rgb(243, 245, 251);
}
.toc {
    padding: 20px 20px;
    border: 1px solid rgb(217, 224, 235);
    border-radius: 8px;
    margin: 30px 0px 0;
    background-color: rgb(255, 255, 255);
}
.content-wrap bottom-animated middle-animated animated top-animated
{max-width:2 px;
}
.info{
            background-color: #f0f0f0;
            padding: 10px;
            border-left: 5px solid #05B4E6; /* Adjust color as needed */
            color: #333;
        }
.zdkcli-code-block {
    background-color: #333; /* Dark grey background for the code block */
    border-radius: 10px;
    overflow: hidden;
    padding: 10px;
    height: fit-content;
    margin: 20px 0px 20px 0px;
    max-width: 92%;
    position: relative; /* Added relative position to position the copy button correctly */
}

.zdkcli-toolkit {
  
    align-items: absolute;
    width:auto;
}

.zdk-copy-button {
    position: absolute;
    width: 10px;
    height: 12px;
    right: 11px;
    top: 12px;
    padding: 5px;
    cursor: pointer;
    background: url(//www.zohowebstatic.com/sites/zweb/images/commonroot/product-api-sprite.png);
    background-position: -40px 0;
    background-size: 80px;
align-items: center;
}


.zdk-copy-button.copied {
    background: none; /* Remove the background image */
    color: white; /* Change text color */
width: auto;
 top: 10px;
}

/* ===== CODE BOX (inner text area) ===== */
.code-box {
    display: flex;
    justify-content: left;
    align-items: center;
    width: 70%;
}